/* Localized versions of Info.plist keys */

CFBundleName = "Forex3D";
CFBundleShortVersionString = "Forex3D version 3.1";
CFBundleGetInfoString = "Forex3D version 3.1, Copyright 2004 David Ahmed";
NSHumanReadableCopyright = "Copyright 2004 David Ahmed";
